<?php

declare(strict_types=1);

namespace ShopManagerPro\Jobs\DTO\Generated;

enum JobProductsItemChangesBasicStockStatusNewAlternative1: string {
	case instock = 'instock';
	case onbackorder = 'onbackorder';
	case outofstock = 'outofstock';
}
